#!/bin/sh
XCOLOR=$(find ~/.config/xcolors/ -name "*.Xresources" -printf "%f\n" | rofi -dmenu )
xrdb -merge $(find ~/.config/xcolors/ -name ${XCOLOR})
F=`rofi -dmenu -i -l 18 < ~/bin/nflist`
st-bamigasectorone -f "${F}"
